Subject: ID : 20572121 - Fan Seller - Sao Paulo Carnival 2019 - Special Group (Saturday) - 02/03/2019 - Forward the case
From: Jessica Renaud Aparecido <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]>
Date: Fri, 1 Mar 2019 03:42:24 -0700 (MST)

Dear rosette, 

This buyer was super passive/aggressive with me. I was calm and understanding her, she is upset because she have received wrong tickets. Told her that she will receive correct tickets in time for the event and that we will refund the shipment of wrong tickets back to us as long as she send us the proof of shipment. She said that I was questioning her honesty asking her for proof, but she will do it, she said she didn't like my term, I apologised for the term and explained her that is the term we always used it here and it was not my intention to question her honesty. She kept questioning why I was questioning her honesty and I was sharp saying that I was not questioning her honesty, and that she will receive the refund once she send us the proof of shipment. She said that she will complain about me and that she remembers my name, I said it is ok, no problem and that she could wait an email of me with the link to send the proof. Finished the call. 

I really don't wanna deal with this case anymore and would like to forward to another agent to follow it. 

Kind Regards, 
Jéssica